/*=============================================
    Please add all custom CSS to this file
 =============================================*/
.gallery section > h1 {
    text-align: center;
    padding-bottom: 10px;
}

.gallery .one-fourth > img {
    padding: 5px;
}

body, html {
    font-weight: 450;
}

.contactUsText {
    padding-right: 20px;
}

h2.widgettitle {
    text-align: center;
}

.linkButton {
    padding: 6px 30px;
    background-color: #70000C;
    border-radius: 2px;
    color: white !important;
    text-decoration: none !important;
    display: table;
    font-weight: 400;
    margin: 32px 0px;
}

.linkButton:hover {
    background: #9F1222;
}

.header.header.clear {
    background-image:url("https://e7e145.claudeassets.com/20241218115003im_/https://silvercityautobody.com/wp-content/uploads/home-banner2.jpg");
    background-repeat: no-repeat;
    background-color: #700718;
}

nav.nav.nav-fixed {
    background: #5A1C20;
}

nav.nav {
    background: rgba(0,0,0,0.3);
    border-top: .1px solid white;
    border-bottom: .1px solid black;
}

.nav > ul {
     padding: 15px 0 10px;
}

footer.footer {
    background:url("https://1c2445.claudeassets.com/20241218115003im_/https://silvercityautobody.com/wp-content/uploads/footer3.jpg");
}

footer.footer .wpcf7-form textarea {height: 60px;}

.phoneIcon {
    padding-right: 10px;
    height: 40px;
    vertical-align: middle;
}

.toplogo {
    padding-top: 2px;
padding-bottom: 7px;
max-width: 343px;
}

#homepagecontent > ul {
    font-weight: bold;
    padding-top: 20px;
    line-height: 29px;
    list-style-type: square;
    color: darkred;
}

.listItem {
    color: #444;
}

.topPhone {
    font-size: 2em;
font-weight: 600;
padding: 42px 0;
line-height: 0.4em;
}

.phoneCallToAction {padding-top:15px;}

.phoneCallToAction a {
    border-radius: 6px;
padding: 5px;
font-size: 0.45em;
text-decoration: none !important;
color: #FFF !important;
}

#poolCleaning {
    float: right;
    padding: 10px;
    height: 250px;
}

.customBullet {
    width: 14px;
    height: 14px;
}

.thirdColumnImage {
    width: 85%;
    height: 85%;
    margin: 8%;
    padding: 5px;
    background-color: white;
    border: 4px solid black;
    border-radius: 5px;
}

.quarterColumnImage {
    border: 3px solid white;
    border-radius: 10px;
    width: 85%;
    height: 85%;
    margin: 8%;
}

.quarterColumnHeader {
    text-align: center;
    color: #2B576B;
    font-size: 1.5em;
    font-weight: bold;
}

.quarterColumnContent {
    padding: 0px 20px;
}

.homeContentImageRight {
    float: right;
    width:400px;
    height: auto;
    padding: 20px;
}

.homeContentImageLeft {
    float: left;
    width:400px;
    height: auto;
    padding: 20px;
}

.one-fourth {
    padding: 0px;
}

.services .one-fourth > img {
    width: 85%;
    padding-left: 5%;
}

.services .one-fourth > h3 {
    font-weight: bold;
    color: darkred;
    text-align: center;
    font-size: 1.7em;
}

.services .one-fourth > p {
    padding: 0px 15px;
}

.home .one-fourth > img {
    border: solid 4px black;
    border-radius: 13px;
    width: 90%;
    margin: 2% 5%;
}

.contact-us .one-half > p {
    padding-right:30px;
}

.compliments h1 {
    background: #0B0A0A;
    color: #CDCDCD;
}
div#biziqrecentreviews-5 {
    width: 50%;
    float: left;
    padding: 10px;
}
div#biziqrecentreviews-5 h3{
    margin-top:0;
}
div#biziqfacebook-2 {
    text-align: center;
}
@media only screen and (max-width: 1050px) {
    #biziqrecentreviews-5{padding:10px 20px;}
}
@media only screen and (max-width: 767px) {
    .toplogo{
        padding:15px 0 0;
    }
    div#biziqrecentreviews-5 {
        width: 100%;
        float: none;
        padding: 20px;
    }
}

@media only screen and (min-width:0px) {
    .centeredList {
        text-align: left;
        padding-left: 20%;
    }

    
}


@media only screen and (max-width:768px) {
    footer.footer {
        background: #210104;
    }
    .topPhone {
        padding:0 0 25px;
    }
}



@media only screen and (max-width:480px) {
    h2.widgettitle {
        text-align: left;
    }

    .linkButton {
        display: block;
        text-align: center;
    }

    h1, h2 {
        text-align: center;  
    }

    .topPhone {
        font-size: 1.9em;
    }
    
    footer.footer {
        background: #210104;
    }
}


.floatingCard {
   box-shadow: -8px 17px 23px rgba(0,0,0,0.3);
margin: 50px auto 80px;
width: 100%;
padding: 35px;
text-align: center;
background: darkred;
color: white;
border-radius: 4px;
font-size: 1.3em;
font-weight: bold;
line-height: 2.3em;
}



.float-right {
  float: right;
  width: 47%;
  margin: 0 0 20px 20px;
}

@media only screen and (max-width:767px) {
  .float-right {
      display: block;
      width: 100% !important;
      margin: 20px 0 35px;
  }
}



#content .active-page a {
    color:  white;
}
/*
     FILE ARCHIVED ON 05:25:57 Mar 09, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:11:45 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.487
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.055
  esindex: 0.008
  cdx.remote: 7.134
  LoadShardBlock: 271.522 (3)
  PetaboxLoader3.datanode: 140.115 (4)
  PetaboxLoader3.resolve: 203.045 (2)
  load_resource: 105.631
*/